/*top*/
.fl {
	float: left;
}

.fr {
	float: right;
}

.zg_heard {
	width: 100%;
	height: 42px;
	border-bottom: 1px solid #e7e7e7;
}

.zg_top {
	height: 42px;
	margin: 0 auto;
	position: relative;
}

.zg_top_right {
	width: 380px;
	height: 42px;
}

.zg_top_right li {
	position: relative;
	float: right;
	height: 42px;
	line-height: 42px;
	margin-left: 20px;
	font-size: 12px;
	font-family: "Microsoft YaHei";
}

.zg_top_right li a {
	font-family: "Microsoft YaHei";
}

.zg_top_right .zg_top_tel {
	font-size: 16px;
	color: #e60000;
}

.zg_top_right li em {
	display: inline-block;
	vertical-align: middle;
	background: url(http://www.offcn.com/statics/images/zgszyf_bk01.jpg) no-repeat;
	margin-right: 3px;
}

.zg_top_right .zg_top_tel em {
	background-position: right top;
	width: 14px;
	height: 17px;
}

.zg_top_right .zg_top_wx em {
	background-position: -59px top;
	width: 20px;
	height: 17px;
}

.zg_top_right .zg_top_wb em {
	background-position: -122px top;
	width: 19px;
	height: 17px;
}

.zg_top_right .zg_top_qq em {
	background-position: 0 top;
	width: 15px;
	height: 17px;
}

.zg_top_right li .showdiv {
	display: none;
}

.zg_top_right li:hover .showdiv {
	display: block;
}

.zg_top #wbxx1 {
	position: absolute;
	right: 0px;
	top: 42px;
	border: 1px solid #e1e1e1;
	background: #fff;
	width: 210px;
	height: 80px;
	z-index: 999;
}

.zg_top #wbxx1 p {
	display: block;
	float: left;
	width: 73px;
	height: 73px;
	padding: 4px 0 0 15px;
}

.zg_top #wbxx1 p img {
	display: block;
	margin: 0 auto;
}

.zg_top #wbxx1 span {
	width: 90px;
	margin: 0 auto;
	display: block;
	padding: 15px 0 0 10px;
	float: left;
	font-size: 14px;
	color: #333;
	text-align: center;
	line-height: 21px;
}

.zg_top #wbxx2 {
	width: 210px;
	height: 80px;
	border: 1px solid #e1e1e1;
	background: #fff;
	position: absolute;
	right: 0px;
	top: 42px;
	overflow: hidden;
	z-index: 999;
}


.zg_top_left {
	width: 470px;
	height: 42px;
	position: relative;
	z-index: 999
}

.zg_top_nav {
	width: 470px;
	height: 42px;
}

.zg_top_nav li {
	color: #333;
	font: normal 14px/42px "Microsoft Yahei";
	float: left;
	width: 90px;
	text-align: center;
	cursor: pointer;
	_padding-top: 15px;
}

.zg_top_nav li a {
	color: #333;
	font: normal 14px/42px "Microsoft Yahei";
}

.zg_top_nav li em {
	background: url(http://www.offcn.com/statics/images/zg_bg.png) no-repeat;
	width: 7px;
	height: 4px;
	display: inline-block;
	margin-left: 8px;
	vertical-align: middle;
	transition: .3s ease-in
}

.zg_top_nav .zg_nav_h {
	border: 1px solid #e7e7e7;
	border-bottom: 1px solid #fff;
	width: 88px;
	line-height: 40px;
	height: 41px;
	_height: 25px;
	position: relative;
	z-index: 1000
}

.zg_top_nav .zg_nav_h em {
	transform: rotate(180deg);
}

.zg_yy_box {
	display: none;
	position: absolute;
	border: 1px solid #e7e7e7;
	border-top: none;
	background: #fff;
	left: 0;
	top: 43px;
	overflow: hidden;
	padding: 24px 7px 20px;
	width: 556px;
	-moz-box-shadow: 0 3px 3px #e3e3e3;
	-webkit-box-shadow: 0 3px 3px #e3e3e3;
	box-shadow: 0 5px 5px #e3e3e3;
	z-index: 9999;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#e3e3e3')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#e3e3e3');
}

.webyy {
	width: 465px;
	padding: 10px;
}

.webyy a {
	color: #666;
}

.zg_yy_box a:hover {
	color: #e00;
}

.offcn0TopQbks {
	padding: 10px 15px;
	line-height: 36px;
	width: 1000px;
}

.offcn0TopQbks h4 {
	color: #666;
	font-size: 12px;
	font-weight: bold;
	line-height: 36px;
}

.offcn0TopQbks a {
	color: #666;
}

.offcn0TopQbks a:hover {
	color: #e00;
}

.offcn0TopQbks span {
	color: #ddd;
	padding: 0 15px;
}

.offcn0TopMobile {
	left: 180px;
	width: 180px;
	padding-left: 16px;
	padding-right: 15px;
}

.offcn0TopMobile img {
	display: block;
	border: none;
	margin: 0 auto 10px auto;
}

.o0413TopMobileDl {
	overflow: hidden;
	margin-bottom: 15px;
}

.o413TMtdlx {
	margin-bottom: 10px;
}

.o0413TopMobileDl dt {
	float: left;
	width: 52px;
	height: 20px;
	color: #ef2d36;
	line-height: 20px;
	padding-left: 5px;
	background: url(http://www.offcn.com/statics/images/offcn0IcoTip.jpg) center center no-repeat;
	margin-right: 8px;
	background-size: 100% 100%;
}

.o0413TopMobileDl dd {
	float: left;
	line-height: 20px;
	color: #666;
	width: 98px;
}

.o0413TopMobileDl a,
.o0413TopMobileDl a:hover {
	color: #ef2d36;
	text-decoration: none;
}
